.utis-slide-container {
  width: 1200px;

  @media screen and (max-width: 1200px) {
    width: 960px;
  }
  @media screen and (max-width: 960px) {
    width: 640px;
  }
  @media screen and (max-width: 640px) {
    width: 480px;
  }
  @media screen and (max-width: 480px) {
    width: 320px;
  }
  .splide__arrow {
    background-color: transparent;
  }

  .splide__track {
    padding: 0px 1rem 0px 1rem !important;

    .splide__list {
      gap: 1rem;
      align-items: center;

      .splide__slide img {
        align-self: stretch;

        max-height: 10rem;
        width: 12rem;
        padding: 1rem;

        @media screen and (max-width: 1200px) {
          width: 12rem;
        }
        @media screen and (max-width: 960px) {
          width: 10rem;
        }
        @media screen and (max-width: 640px) {
          width: 8rem;
        }
      }
    }
  }
}
